Conteníu

# Minute Function (BASIC)

Devuelve'l minutu de la hora que correspuende al valor d'hora serie que xeneraron les funciones TimeSerial o TimeValue.

### Syntax:

            Minute (Númberu)

### Return value:

Enteru

### Parameters:

Númberu: Espresión numbérica que contién el valor de tiempu serie que s'usa pa devolver el valor de minutu.

Esta función ye la inversa a TimeSerial. Devuelve'l minutu del valor de tiempu serie que xeneraron les funciones TimeSerial o TimeValue . Por exemplu, la espresión:

        Print Minute(TimeSerial(12,30,41))

devuelve'l valor 30.

### Error codes:

5 Llamada a procedimientu non válida

### Example:

            Sub ExampleMinute
            MsgBox "El minutu actual ye "& Minute(Now)& "."
            End Sub